flood_rs6(8)

NAME
flood_rs6

SYNOPSIS
flood_rs6 [-sS] interface [target] Flood the local network with ICMPv6 Router Soliciation packets. Option -s uses random source IPv6 addresses. Option -S also randomizes the MAC.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
flood_rs6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6